.CALerror {font-family: tahoma, Arial, verdana; font-size:16px; color:#dc0e0e}
.CALtitulo {font-family: tahoma, Arial, verdana; font-size:16px; color:#990000}
.CALsubtitulo {font-family: tahoma, Arial, verdana; font-size:12px; color:#990000}
.CALsubtituloGDE {font-family: tahoma, Arial, verdana; font-size:13px; color:#990000; line-height:17px}
.CALtexto {font-family: tahoma, Arial, verdana; font-size:12px; color:#333333; line-height: 16px}
.CALtexto:link {color:#990000}
.CALayuda {font-family: tahoma, Arial, verdana; font-size:11px; color:#000000; line-height: 14px}
.CALayuda:link {color:#990000}
.CALlog {font-family: tahoma, Arial, verdana; font-size:11px; color:#333333; line-height: 12px}
.CALlog:link {color:#990000}
.CALtexto:visited {color:#990000}
.CALblanco {font-family: tahoma, Arial, verdana; font-size:11px; color:#ffffff; text-decoration: none}
.CALdolar {font-family: tahoma, Arial, verdana; font-size:13px; color:#ffffff; text-decoration: none}
.CALlogin {font-family: tahoma, Arial, verdana; font-size:11px; color:#990000}
.CALoff {font-family: tahoma, Arial, verdana; font-size:11px; color:#c9c7c7}
.CALinterfase {font-family: tahoma, Arial, verdana; font-size:11px; color:#8b8b3a}
.CALcopy {font-family: tahoma, Arial, verdana; font-size:11px; color:#808080}
.CALcopy:link {color:#990000}
.CALcopy:visited {color:#990000}
.CALform {font-family: tahoma, Arial, verdana; font-size:12px; color:#333333; width:121}
.CALform2 {font-family: tahoma, Arial, verdana; font-size:12px; color:#333333; width:209}
.CALform3 {font-family: tahoma, Arial, verdana; font-size:12px; color:#333333; width:289}
.CALform4 {font-family: tahoma, Arial, verdana; font-size:12px; color:#333333; width:37}
.CALpath
{
    COLOR: gray;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none
}
.CALpath:hover
{
    COLOR: black;
    TEXT-DECORATION: underline
}
.CALcarrito {font-family: tahoma, Arial, verdana; font-size:11px; color:#666666; line-height: 12px}
.CALlog:link {color:#990000}
.CALnavega {font-family: tahoma, Arial, verdana; font-size:11px; color:#808080; LINE-HEIGHT: 15px}
.CALnavega:link{color:#990000}
.CALnavega:visited{color:#990000}
.CALnavega:hover{ TEXT-DECORATION: none}